<?xml version="1.0" encoding="utf-8"?>
<labels>
	<explorer>
		<organize>Organizuj</organize>
		<desktop>Pulpit</desktop>
		<downloads>Pobrane</downloads>
		<recent_places>Ostatnie miejsca</recent_places>
		<libraries>Biblioteki</libraries>
		<open_library_to>Otwórz bibliotekę, aby zobaczyć swoje pliki i rozmieścić je według folderu, daty i innych właściwości.</open_library_to>
		<library>Biblioteka</library>
		<documents>Dokumenty</documents>
		<music>Muzyka</music>
		<pictures>Obrazy</pictures>
		<videos>Wideo</videos>
		<computer>Komputer</computer>
		<vista>Vista (C:)</vista>
		<data>Dane (D:)</data>
		<network>Sieć</network>
		<share_with>Udostępnij</share_with>
		<slide_show>Pokaz slajdów</slide_show>
		<burn>Nagraj</burn>
		<new_folder>Nowy folder</new_folder>
		<search>Wyszukaj</search>
		<save_as>Zapisz jako</save_as>
		<file_name>Nazwa pliku:</file_name>
		<save_as_type>Zapisz jako typ:</save_as_type>
		<new_library>Nowa biblioteka</new_library>
		<open>Otwórz</open>
		<print>Drukuj</print>
		<my_documents>Moje dokumenty</my_documents>
		<public>Publiczne</public>
	</explorer>
	<internet_explorer>
		<ie_title>Internet Explorer 8</ie_title>
		<live_search>Live Search</live_search>
		<favourites>Ulubione</favourites>
		<suggested_sites>Sugerowane witryny</suggested_sites>
		<web_slice_gallery>Galeria obiektów Web Slice</web_slice_gallery>
		<page>Strona</page>
		<safety>Bezpieczeństwo</safety>
		<tools>Narzędzia</tools>
		<cut>Wytnij</cut>
		<copy>Kopiuj</copy>
		<paste>Wklej</paste>
		<undo>Cofnij</undo>
		<redo>Wykonaj ponownie</redo>
		<select_all>Zaznacz wszystko</select_all>
		<layout>Układ</layout>
		<folder_search_opt>Opcje folderów i wyszukiwania</folder_search_opt>
		<delete>Usuń</delete>
		<rename>Zmień nazwę</rename>
		<remove_properties>Usuń właściwości</remove_properties>
		<properties>Właściwości</properties>
		<close>Zamknij</close>
	</internet_explorer>
</labels>